Bug 1337480 - [RFE] [SDN] - No providers tags relations displayed in Tolopogy
Summary: [RFE] [SDN] - No providers tags relations displayed in Tolopogy
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.0
Assignee: Ladislav Smola
QA Contact: Pavol Kotvan
URL:
Whiteboard: sdn:ui
Depends On:
Blocks: 1351332
TreeView+ depends on / blocked
 
Reported: 2016-05-19 09:51 UTC by Pavol Kotvan
Modified: 2017-01-12 04:48 UTC (History)
7 users (show)

Fixed In Version: 5.7.0.0
Doc Type: If docs needed, set a value
Doc Text:
In order to see relationships between cloud providers and tags in network topology, there was a feature request to show manager's tags in network topology. This has been implemented with this release.
Clone Of:
: 1351332 (view as bug list)
Environment:
Last Closed: 2017-01-11 20:26:57 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Greg Blomquist 2016-05-19 13:52:11 UTC
Ladas, I think you showed this in your demo.  Can you double check this with Pavol?

Comment 4 Ladislav Smola 2016-05-19 14:12:13 UTC
Nope, wasn't in demo. Tags of every object are shown, but not of EMS, not sure if there is any value in that. This should probably be RFE, but on the other hand it's like 4 characters patch :-)

Comment 7 CFME Bot 2016-08-25 22:01:02 UTC
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/faae66ac42161ed31ddd8bc7e0056efc211eb89a

commit faae66ac42161ed31ddd8bc7e0056efc211eb89a
Author:     Ladislav Smola <lsmola@redhat.com>
AuthorDate: Thu Aug 25 14:06:44 2016 +0200
Commit:     Ladislav Smola <lsmola@redhat.com>
CommitDate: Thu Aug 25 14:06:44 2016 +0200

    Show Manager's tags in NetworkTopology
    
    Show Manager's tags in NetworkTopology
    
    Fixes BZ:
    https://bugzilla.redhat.com/show_bug.cgi?id=1337480

 app/services/network_topology_service.rb | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)


Note You need to log in before you can comment on or make changes to this bug.